package com.bonus.sgzb.base.mapper;

import com.bonus.sgzb.base.domain.MaTypeHisPrice;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface MaTypeHisPriceMapper {
    public List<MaTypeHisPrice> getTypeHisPrice(MaTypeHisPrice maTypeHisPrice);

    public int typeHisPriceAdd(MaTypeHisPrice maTypeHisPrice);

    public int remove(Long[] typeIds);

    public int updateTypeHisPrice(MaTypeHisPrice maTypeHisPrice);
}
